Jupiter - Zadanie #1651

Zadanie # 1648 (Zamknigty): Szablony numeracji

Utworzenie ekran6w do zarzadzania szablonami numeraciji
2017-04-18 12:30 - Michat Komar

Status: Zamkniety Start date: 2017-05-19
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Nalezy dodaé nowg opcje w menu - szablony numeracji. Zarzgdzanie szablonami numeracji powinno odbywac sie w standardowy
sposob. Nalezy sie zastanowi¢, czy w jakikolwiek sposob wymusza¢ kompatybilno$¢ miedzy szablonami numeracji, a hierarchig
czasopisma. Na tym etapie nie dodawatbym takiej weryfikacji.

Subtasks:
Btad # 1693: Walidacja przy szablonach numeracji Zamkniety

Associated revisions

Revision 62d35096 - 2017-04-27 14:04 - Michat Komar

refs #1651: Dodanie kontrolera. Poprawienie serwisu

Revision 8a9fdec9 - 2017-04-27 14:04 - Michat Komar

refs refs #1651: Implementacja Ul

Revision 8a08b763 - 2017-04-27 14:04 - Michat Komar

refs refs #1651: Implementacja Ul

Revision 93077c0a - 2017-04-27 15:09 - Michat Komar

refs refs #1651: Implementacja Ul

Revision 7ebfc828 - 2017-04-28 15:11 - Michat Komar

refs #1651: Ekran do przypisywania numeracji do journala

Revision 32ec2db1 - 2017-05-10 15:03 - Michat Komar

refs #1651: Podpigcie szablonéw numeracji przy dodawaniu dokumentéw

Revision 56080870 - 2017-05-18 08:05 - Michat Komar
refs #1651: Powigzanie hierarchii z szablonami numeraciji

Revision 8817ce98 - 2017-05-18 08:27 - Michat Komar

refs #1651: Podbicie wersiji bibliotek

Revision ad197ecd - 2017-05-18 08:37 - Michat Komar

refs #1651: Podbicie wers;ji bibliotek

Revision 784¢4332 - 2017-05-18 15:16 - Michat Komar

refs #1651: Przywrécenie card-layout

Revision dac17c¢58 - 2017-05-22 08:05 - Michat Komar

refs #1651: Poprawienie wy$wietlania selectboxa

History

#1 - 2017-04-24 08:43 - Michat Komar
- Assignee changed from tukasz Waskiewicz to Michat Komar

#2 - 2017-05-10 15:05 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

- Developer Michat Komar added

- Tester Monika Maksymiuk added

Do przetestowania ekrany do zarzadzania oraz samo nadawanie numeréw na Ul podczas dodawania dokumentow.

#3 - 2017-06-19 09:15 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany

#4 - 2017-06-27 08:32 - Monika Maksymiuk
- Assignee changed from Monika Maksymiuk to Michat Komar

#5 - 2017-06-28 14:34 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
